@font-face {
    font-family: "Rounded Mplus 1c";
    src: url("./rounded_1c/MPLUSRounded1c-Thin.ttf");
    font-weight: 100;
}

@font-face {
    font-family: "Rounded Mplus 1c";
    src: url("./rounded_1c/MPLUSRounded1c-Light.ttf");
    font-weight: 300;
}

@font-face {
    font-family: "Rounded Mplus 1c";
    src: url("./rounded_1c/MPLUSRounded1c-Regular.ttf");
    font-weight: 400;
}

@font-face {
    font-family: "Rounded Mplus 1c";
    src: url("./rounded_1c/MPLUSRounded1c-Medium.ttf");
    font-weight: 500;
}

@font-face {
    font-family: "Rounded Mplus 1c";
    src: url("./rounded_1c/MPLUSRounded1c-Bold.ttf");
    font-weight: 700;
}

@font-face {
    font-family: "Rounded Mplus 1c";
    src: url("./rounded_1c/MPLUSRounded1c-ExtraBold.ttf");
    font-weight: 800;
}

@font-face {
    font-family: "Rounded Mplus 1c";
    src: url("./rounded_1c/MPLUSRounded1c-Black.ttf");
    font-weight: 900;
}